GeneralShopSettings: {  }
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: ''
    OXORDEREMAIL: ''
    OXOWNEREMAIL: ''
    OXSMTP: ''
    OXSMTPUSER: ''
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
